Subject: Re: [PATCH] tc35815: Fix an usage of streaming DMA API.

From: Jeff Garzik <[email-masked]>
Date: Wed, 14 Mar 2007 05:59:51 -0400

Atsushi Nemoto wrote:
> On Tue, 13 Mar 2007 12:04:18 -0700, Stephen Hemminger <[email-masked]> wrote:
>>> + *	1.35	Fix an usage of streaming DMA API.
>>>   */
>> Please don't use comments as changelog anymore. It gets out of date.
>> The use of change control systems has made this practice obsolete.
> 
> OK, Jeff, should I send a revised patch dropping this line?

Nah, there's no need to reject the patch on that basis.

You should send an additional patch, on top of all others you sent 
recently, that completely removes the entire changelog from the driver 
source code :)

	Jeff